// $color_main: #273679;
// .container > * {
//     box-shadow: none !important;
// }
// .full-width {
//     width: 100%;
// }
// #student-home {
//     .slick-prev,
//     .slick-next {
//         top: 24%;
//     }
//     .slick-prev:before,
//     .slick-next:before {
//         opacity: 0;
//     }
//     h1.title {
//         font: Bold 22px/28px GMV DIN Pro;
//     }

//     button.view-all {
//         background: $color_main 0% 0% no-repeat padding-box;
//         font-family: 'Times New Roman', Times, serif;
//         border-radius: 20px;
//         color: #ffffff;
//         margin: auto;
//         display: block;
//         width: 130px;
//         margin-top: 9px;
//         margin-bottom: -25px;
//     }
//     .btn-see-it-all {
//         text-decoration: underline;
//         color: red;
//         background-color: inherit;
//         border: none;
//         img {
//             margin-left: 4px;
//             width: 9px;
//         }
//     }

//     .box {
//         position: relative;
//         &::after {
//             position: absolute;
//             background-color: #cfcfcf;
//             content: '';
//             display: block;
//             height: 1px;
//             width: 96%;
//             bottom: 0;
//         }
//     }
//     .box-slider {
//         margin: 0 -15px;
//         .slick-prev {
//             left: -67px;
//         }
//         .slick-slide {
//             height: 290px;
//         }
//         .progress {
//             height: 0.3rem;
//         }
//         .progress-bar-striped {
//             background-image: none;
//             background-color: red !important;
//         }
//         // height: 18vh !important;
//         .items {
//             cursor: pointer;
//             padding: 16px;
//             margin: 15px 15px 0;
//             background: #ffffff 0% 0% no-repeat padding-box;
//             box-shadow: 0px 5px 10px #00000008;
//             border: 1px solid #e9e9e9;
//             opacity: 1;
//             height: 25vh !important;

//             h2.title {
//                 font: Bold 20px/23px var(--unnamed-font-family-times-new-roman);
//                 letter-spacing: var(--unnamed-character-spacing-0);
//                 color: var(--unnamed-color-262e35);
//                 text-align: center;
//                 font: Bold 20px/23px Times New Roman;
//                 letter-spacing: 0px;
//                 color: $color_main;
//                 opacity: 1;
//                 margin-top: 6px;
//                 margin-bottom: 0;
//             }
//             @media only screen and (max-width: 1023px) {
//                 .box-image {
//                     width: 73%;
//                 }
//             }

//             .box-image {
//                 transition: transform 0.2s;

//                 margin: auto;
//                 img {
//                     width: 100%;
//                     height: 100%;
//                 }
//             }
//             @media only screen and (max-width: 1199px) {
//                 .box-image {
//                     width: 22%;
//                 }
//             }

//             @media only screen and (max-width: 768px) {
//                 .box-image {
//                     width: 36%;
//                 }
//             }
//             @media only screen and (max-width: 420px) {
//                 .box-image {
//                     width: 20%;
//                 }
//                 .full-width {
//                     width: 120px;
//                 }
//             }
//             @media only screen and (width: 375px) and (height: 812px) {
//                 .box-image {
//                     width: 72%;
//                 }
//                 .full-width {
//                     width: 120px;
//                 }
//             }
//             @media only screen and (width: 1024px) {
//                 .box-image {
//                     width: 22%;
//                 }
//             }
//             @media only screen and (min-width: 1224px) {
//                 /* Styles */
//                 .box-image {
//                     width: 42%;
//                 }
//             }
//             @media only screen and (min-width: 1824px) {
//                 .box-image {
//                     width: 51%;
//                 }
//             }

//             .percent-finish-progress {
//                 text-align: right;
//                 color: red;
//                 font: Bold 15px/18px Times New Roman;
//             }
//             &:hover {
//                 .box-image {
//                     transform: scale(1.1);
//                 }
//                 h2.title {
//                     color: #c0343f;
//                 }
//                 // button.view-all {
//                 //     background-color: #c0343f;
//                 //     color: white;
//                 // }
//             }
//         }
//         @media only screen and (max-width: 1024px) {
//             .items {
//                 height: 15vh !important;
//             }
//         }
//         // @media only screen and (min-width: 1824px) {
//         //     .items {
//         //         height: 18vh !important;
//         //     }
//         // }
//         .progress {
//             margin: 0 15px;
//             border-radius: 0;
//         }
//     }
//     // @media only screen and (min-width: 1200px) {
//     //     .box-slider {
//     //         height: 30vh !important;
//     //     }
//     // }
// }
